Bug 165532 - Unable to choose version/bug tracking system from the IDE
Unable to choose version/bug tracking system from the IDE
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Unknown
issues@connecteddeveloper
: PLAN
Depends on: 169626
Blocks: 166866
  Show dependency treegraph
 
Reported: 2009-05-19 19:52 UTC by Michal Mocnak
Modified: 2009-11-26 03:08 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Mocnak 2009-05-19 19:52:04 UTC
Found in nb6.7 20090519

When i share local project on kenai.com the initial wizard doesn't provide me a chance to choose which versioning system
i want and what worse the subversion is chosen. I think it's a serious problem.
Comment 1 Jan Becicka 2009-05-19 20:18:25 UTC
This is as designed.
Comment 2 Marian Mirilovic 2009-05-19 20:45:09 UTC
Agreed with mmocnak .. hopefully we shall be able to open web page inside IDE soon ....
Comment 3 Tomas Pavek 2009-05-20 13:24:56 UTC
Yes, this is as designed, however even if there is no choice, the wizard should say it is going to add the sources to 
subversion, perhaps also show what the URL will be. Revealed during the usability study.
Comment 4 Tomas Pavek 2009-06-16 18:20:50 UTC
See also issue 166866.
Comment 5 Jan Becicka 2009-09-09 09:17:46 UTC
Fixed by maros and his improved wizard.
Comment 6 Michal Mocnak 2009-11-26 03:08:41 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo